@charset "utf-8";
.MainFlyer {
	height: 3000px;
	width: 728px;
	position: absolute;
	z-index: 1;
	left: 225px;
	top: 450px;
	direction: ltr;
}

.Ad1{
	position: absolute;
	z-index: 2;
	height: 600px;
	width: 160px;
	left: 954px;
	top: 450px;
	direction: ltr;
}

.Ad2{
	position: relative;
	z-index: 2;
	height: 600px;
	width: 160px;
	left: 0%;
	top: 610px;
	direction: ltr;
}

.Flyer1{
	position: absolute;
	z-index: 3;
	width: auto;
	height: 100%;
	left: 0%;
	top: 0px;
	direction: ltr;
	
}

.Flyer2{
	position: relative;
	z-index: 3;
	width: 728;
	height: 100%;
	left: 0%;
	top: 100%;
	direction: ltr;
	
}

.ConectAd1{
	position: relative;
	z-index: 5;
	left: 0%;
	top: 1%;
	height: 30px;
	width: 728px;
	

}

.ConectAd2{
	position: relative;
	z-index: 5;
	left: 0%;
	top: 50%;
	height: 30px;
	width: 728px;
	

}

.BottomAd1{
	position: relative;
	z-index: 3;
	left: 0%;
	top: 110%;
	height: 90px;
	width: 728px;
	

}

.BottomAd2{
	position: relative;
	z-index: 3;
	left: 0%;
	top: 1%;
	height: 90px;
	width: 728px;
	

}